@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.woff2') format('woff2'),
  url('../fonts/icomoon.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-long:before {
  content: "\e90e";
}
.icon-arrow:before {
  content: "\e906";
}
.icon-arrow-left:before {
  content: "\e904";
}
.icon-arrow-right:before {
  content: "\e905";
}
.icon-clock:before {
  content: "\e933";
}
.icon-clutch:before {
  content: "\e900";
}
.icon-copy:before {
  content: "\e908";
}
.icon-cost:before {
  content: "\e909";
}
.icon-experience:before {
  content: "\e910";
}
.icon-face:before {
  content: "\e901";
}
.icon-insta:before {
  content: "\e902";
}
.icon-link:before {
  content: "\e907";
}
.icon-linked:before {
  content: "\e903";
}
.icon-remote:before {
  content: "\e911";
}
.icon-search:before {
  content: "\e90a";
}
.icon-upwork:before {
  content: "\e90d";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}